package com.goafanti.user.bo;

public class AuditorOrgIdentityDetailBo extends OrgIdentityDetailBo {
	private String	aid;

	private String	mid;
	
	private Integer lvl;
	
	private String ratepayId;

	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public String getMid() {
		return mid;
	}

	public void setMid(String mid) {
		this.mid = mid;
	}

	public String getRatepayId() {
		return ratepayId;
	}

	public void setRatepayId(String ratepayId) {
		this.ratepayId = ratepayId;
	}

	public Integer getLvl() {
		return lvl;
	}

	public void setLvl(Integer lvl) {
		this.lvl = lvl;
	}
	
	

}
